html { color: black; padding: 20px 10px 10px 10px; scroll-behavior: smooth; }

body { font-size: 13pt; line-height: 1.5em; font-family: Georgia, serif; }

a { color: #337ab7;
    text-decoration: none; }
th, td { padding-right: 10pt; }

div.twocol { -webkit-column-count: 3; /* Chrome, Safari, Opera */
             -moz-column-count: 3; /* Firefox */
             column-count: 2; }

div.col {
-webkit-column-break-inside: avoid;
               break-inside: avoid; }


.btn { font-family: Arial, Verdana, sans-serif; }

code { font-size: 12pt; background-color: transparent; }
span.nowrap code { white-space: nowrap; }
pre code { }
a.option code { color: inherit; }

header        { }
header span   { font-family: Arial, Verdana, sans-serif; }
header .big   { font-size: 36pt; border: none; }
header .small { font-size: 22pt; color: gray; }

ul ul { margin-bottom: 0.5em }

dd { margin-left: 2em; }

hr { height: 1px; color: #aaa; background-color: #aaa; border: 0; margin: .2em 0 .2em 0; }

h1.title { font-size: 24pt; }
h1, h2, h3 { font-weight: normal; border-bottom: 1px solid black; }
h4 { font-size: 14pt; font-weight: bold; margin-top: 1em; }
h1 { font-size: 20pt; }
h2 { font-size: 18pt; }
h3 { font-size: 16pt; }

ul { list-style-type: square; }
dt { font-weight: bold; margin-bottom: .1em; }

table { margin-top: 1em; margin-bottom: 1em; }
table th { border-bottom: 1px solid black; }

blockquote { padding: 0 1.6em; color: #666; }

main {
  max-width: 42em;
}

footer { padding: 1em; color: #888; text-align: center; font-size: 12pt; }

nav {
  font-family: Arial, Verdana, sans-serif;
  font-weight: 600;
}

nav li {
  padding-right: 0.8em;
}
nav a.dropdown-item {
   color: #337ab7;
   font-weight: 600;
   text-decoration: none; }
.card-header {
  background-color: #eee;
}
.card {
  padding: 0;
  margin: 0.66em;
}
div.row {
  margin: auto;
  max-width: 62em;
}
div#toc {
  position: sticky;
  top: 2rem;
  align-self: baseline;
  background: white;
  margin-top: 1em;
  height: 80vh;
  overflow-y: scroll;
}
div#toc li {
  list-style:none;
}
#toc > ul {
  margin-left: 0;
}
#toc > ul > li {
  padding-bottom: 6px;
}
#toc > ul > li {
  position: relative;
  padding-bottom: 6px;
}
#toc ul {
  padding-left: 1em;
}
#toc .toggle {
  cursor: pointer;
  position: absolute;
  left: -28px;
  top: -2px;
  padding: 2px 10px;
  color: #337ab7;
}
#toc .toggle:hover {
  opacity: 0.5;
}

#tocbtn {
    width: 100%;
    text-align: right;
    font-size: 11pt;
    padding-left: 1em;
}

/* show the anchor links in headings if one hovers over the heading. */
.anchor::before {
  /* link symbol + variation selector-15 (UFE0E); the latter forces to use the
   current font, not some special emoji. */
  content: '🔗\FE0E';
  display: inline-block;
  font-size: 66%;
  left: -1.75em;
  line-height: 1.66;
  opacity: 0.15;
  padding-right: 0.5em;
  position: absolute;
}
.anchor:hover {
    text-decoration: none;
}
h1:hover > .anchor::before,
h2:hover > .anchor::before,
h3:hover > .anchor::before,
h4:hover > .anchor::before,
h5:hover > .anchor::before,
h6:hover > .anchor::before {
  opacity: 1;
}
/* end: heading anchor links */

div#flattr { float: right; font-size: 12pt; font-family: Arial, Verdana, sans-serif; }
div#paypal { float: right; font-size: 12pt; font-family: Arial, Verdana, sans-serif; }
div#bitcoin { float: right; font-size: 12pt; font-family: Arial, Verdana, sans-serif; }
div#github-sponsors { float: right; margin-left: 1em; font-size: 10pt; font-family: Arial, Verdana, sans-serif; border-radius: 12px; background-color: cyan; width: 6em; height: 1.7em; text-align: center; font-weight: bold;  }
#github-sponsors a:hover { text-decoration: none; }

#downloadInstallerBtn {
  font-size: 1em;
  padding: 0.5em 1.5em;
  white-space: normal;
}
